add FF_API_AUDIO_OLD define to disable the deprecated decode_audio API
authorAurelien Jacobs <aurel@gnuage.org>
Thu, 30 Sep 2010 15:37:01 +0000 (15:37 +0000)
committerAurelien Jacobs <aurel@gnuage.org>
Thu, 30 Sep 2010 15:37:01 +0000 (15:37 +0000)
commita377cfa6c2d68f6feec4cb2aa9b87d7ec07340e7
tree1a4b9fadabff9f680787ae4df81ba8f7ff71cf1f
parente2f0214a0bf42558b565f7706e916f569fce23b8
add FF_API_AUDIO_OLD define to disable the deprecated decode_audio API

Originally committed as revision 25270 to svn://svn.ffmpeg.org/ffmpeg/trunk
libavcodec/avcodec.h
libavcodec/resample.c
libavcodec/utils.c